[CentOS] Re: Upgrade of dovecot broke imap (CentOS 4.5)

Joe Klemmer klemmerj at webtrek.com
Mon Jun 18 17:09:06 UTC 2007

On Mon, 18 Jun 2007, Axel Thimm wrote:

> Personally I would recommend fixing the above, as the dovecot version
> as shipped by the upstream vendor (0.99.11 from 2004) is not
> maintained by the author anymore. See
> 	      http://wiki.dovecot.org/UpgradingDovecot

 	Just for grins I did a yum search for all the available versions 
of dovecot and this is what I get back -

$ yum search dovecot | grep ^dovecot | awk 'NF == 3 {print $0}'
dovecot.i386                             1.0.0-8_56.el4.at      atrpms
dovecot-devel.i386                       1.0.0-8_56.el4.at      atrpms
dovecot-sieve.i386                       1.0.1-5.el4.at         atrpms
dovecot.i386                             1.0.1-1_57.el4         atrpms
dovecot-devel.i386                       1.0.1-1_57.el4         atrpms
dovecot-sieve.i386                       1.0.1-5.1.el4          atrpms
dovecot.i386                             0.99.11-8.EL4          base
dovecot.i386                             0.99.11-4.EL4          sl-release
dovecot.i386                             1.0.1-1_57.el4         installed

Maybe dropping back to 1.0.0-8_56.el4.at might be worth a test.  I may try 
that later today.

Boring Home Page - http://www.webtrek.com/joe
See my blog, sumo game ranks and other interesting junk

More information about the CentOS mailing list